Votre partenaire en informatique de gestion, réseaux et Internet

 

Joomla! Mise à jour de sécurité 3.6.4

Catégorie
Warning
Date
2016-10-26 00:00

joomla 364 

 

Joomla! 3.6.4 est désormais disponible.
Ceci est une version de sécurité pour la série 3.x de Joomla! qui porte sur deux vulnérabilités de sécurité critiques et un correctif de bogues pour l'authentification en deux étapes.
Nous recommandons fortement de mettre à jour vos sites immédiatement.

Cette version ne contient que les correctifs de sécurité et de bogues; aucune autre modification n'a été apportée par rapport à Joomla! 3.6.3.
Annonce sur le site joomla.fr : https://www.joomla.fr/versions-3-x/item/1647-joomla-3-6-4-disponible